[LAU] VLC 2.1

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: linux-audio-user <linux-audio-user@...>
Subject: [LAU] VLC 2.1
Date: Friday, November 29, 2013 - 7:57 pm

Hi folks,

I was going to install the latest and greatest VLC, but for some reason
even the http://ppa.launchpad.net/videolan/stable-daily/ubuntu reverted
to version 2.0.8 and it seems 2.1 will only be available in 14.10 (see
http://ubuntuhandbook.org/index.php/2013/10/vlc-2-1-1-released-install-u...)

Anybody here know idea why?

All the best,

Al F
_______________________________________________
Linux-audio-user mailing list
Linux-audio-user@lists.linuxaudio.org
http://lists.linuxaudio.org/listinfo/linux-audio-user

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

This is the only confirmed message in this thread.